.zgbj_navb { height:auto;}
.zgtj_navTel,.zgbj_navms{ height: 82px }
/* 2020-10-07 侧边栏 课程导航 开始*/
.zcfkbox_type {margin: auto;color: #E60012; display: flex; justify-content: start; align-items: center;width: 69%; line-height: 30px; height: 5vh; font: 14px/5vh 'Microsoft Yahei'; }
.zcfkbox_type::before { display: block; content: ""; width: 6px; height: 6px; background: #E60012; margin-right: 10px; }
.zcfkbox_line { height: 1px; border-top: 1px dotted #FB8C80; margin: 10px; }
.zcfkbox li:nth-child(1)>div { top: 0; transform: scaleX(0) translateY(0); }
.zcfkbox li:nth-child(1):hover>div { transform: scaleX(1) translateY(0); -webkit-transform: scaleX(1) translateY(0); -ms-transform: scaleX(1) translateY(0); }
.fix_leftbox2 { position: fixed;width: 100px; height: 94px; background: url(../images/ce_daohang_btn.png) center no-repeat; background-size: 90px;bottom: 50px; left: -150px; cursor: pointer; transition: .6s all; -webkit-transition: .6s all; -ms-transition: .6s all; }
.fix_leftbox {width: 90px; padding: 0px 7px 20px 0px; background: url(../images/ce_top_img.png) top left no-repeat; background-size: 83px;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; height: 100%;position: fixed; top: 0; left: 0; z-index: 999; padding: 0px 7px 20px 0px;transition: .6s all; -webkit-transition: .6s all; -ms-transition: .6s all;}
.fix_close { display: block; position: absolute; width: 34px; height: 34px; background: url(../images/ce_close.png) center no-repeat; margin-top: -17px; margin-left: -21px; bottom: 0; left: 50%; cursor: pointer; }
.fix_left { height: 100%; border: 1px solid #FB9084; border-radius: 0px 0px 10px 10px; background: #fff; }
.fix_ltop { font: bold 18px/42px "Microsoft Yahei"; color: #fff; text-align: center; height: 61px; }
.zcfkbox { width: 81px; height: 100%; position: relative; left: 0; top: 0; }
.zcfkbox li { margin: 1px auto !important; box-sizing: border-box; padding: 0px 6px; position: relative; background: #fff; }
.zcfkbox li:not(:last-child)>a { background: url(../images/ce_bottom_line.png) no-repeat center bottom; }
.zcfkbox li>a { display: block; height: 4.5vh; font: 16px/4.5vh 'Microsoft Yahei'; color: #343434; text-align: center; transition: .3s all; -webkit-transition: .3s all; -ms-transition: .3s all; }
.zcfkbox li:hover { background: url(../images/ce_list_active.png); border-right: 1px solid transparent;width: 82px; background-size: 82px 100%; }
.zcfkbox li:hover>a { color: #333; }
.zcfkbox li>div {left: 82px; min-width: 160px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; position: absolute; left: 103px; top: 50%; min-width: 150px; border: 1px solid #FB8C80; border-radius: 0px 10px 10px 0px; border-left: 0; box-shadow: 5px 5px 9px 1px rgba(230, 0, 18, 0.1); opacity: 0; z-index: 999; transform: scaleX(0) translateY(-50%); -webkit-transform: scaleX(0) translateY(-50%); -ms-transform: scaleX(0) translateY(-50%); transform-origin: left center; -webkit-transform-origin: left center; -ms-transform-origin: left center; transition: .6s all; -webkit-transition: .6s all; -ms-transition: .6s all; background: #FBFBFB; min-width: 174px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.zcfkbox li>div a { display: block; text-align: center;color: #878282; font: 14px/30px 'Microsoft Yahei';}
.zcfkbox li>div a.on { color: #E60013; background: #333; }
.zcfkbox li>div a.red_c { color: #f00; }
.zcfkbox li>div a.red_c:hover { color: #333; }
.zcfkbox li:hover>div { transform: scaleX(1) translateY(-50%); -webkit-transform: scaleX(1) translateY(-50%); -ms-transform: scaleX(1) translateY(-50%); opacity: 1; }
.ce_er_code { padding: .4vh; border: 1px dotted #FF6666; box-shadow: 1px 5px 9px 1px rgba(230, 0, 18, 0.1); position: absolute; bottom: 6vh; margin: 0 9px 0;width: 69px; margin: 0 1px 0; }
.ce_er_code_p { color: #E1261C; font: 16px/4.2vh 'Microsoft Yahei'; margin-top: -1vh; position: absolute; width: 100%; text-align: center; bottom: 2vh; }
@media screen and (max-width:1600px) {
    .ce_er_code { bottom: 3vh; }
    .ce_er_code_p { bottom: 0.5vh; }
    .zcfkbox li>a { height: 5vh; font: 16px/5vh 'Microsoft Yahei'; }
}
@media screen and (max-width:1680px) {
    .ce_er_code { bottom: 5vh; }
    .ce_er_code_p { bottom: 0.5vh; }
    .zcfkbox li>a { height: 4.5vh; font: 16px/4.5vh 'Microsoft Yahei'; }
}
@media screen and (max-width:1366px) {
    .ce_er_code { bottom: 6.5vh; }
    .ce_er_code_p { bottom: 1.5vh; }
    .zcfkbox li>a { height: 4vh; font: 16px/4vh 'Microsoft Yahei'; }
}
@media screen and (max-width:1000px) {
    .fix_left { display: none; }
    .fix_leftbox { display: none; }
}
/* 2020-10-07 侧边栏 课程导航 结束 */
/* 右侧浮窗 */
.zgbj_ycxfn{ width: 48px; height: auto; position: fixed; right: 10px; top: 135px; z-index: 999;}
.zgbj_ycxfn li{ width: 48px; height: 48px; background: #fd7045; border-radius: 5px; margin-bottom: 5px; text-align: center; font-size: 13px; color: #fff; line-height: 20px; position:relative;}
.zgbj_ycxfn li a{font-size: 13px; color: #fff; line-height: 20px;  display: block; padding-top: 5px; height: 43px;}
.zgbj_ycxfn li .ycwx{ background: url(../images/bfds_xfwx.png) no-repeat center;}
.zgbj_ycxfn li .ycwb{ background: url(../images/bfds_xfwb.png) no-repeat center;}
.zgbj_ycxfn li .yctop{ background: url(../images/bfds_xftop.png) no-repeat center;}
.zgbj_ycxfn li:hover{ background: #fd8d6a;}
.zgbj_ycxfn .xfewm{ width: 140px; height: 157px; padding-top: 15px; padding-right: 23px; padding-left: 18px; background: url(../images/bfds_xfk.png) no-repeat center; position: absolute; left: -180px; top: -65px; z-index: 2; display: none;}
.zgbj_ycxfn .xfewm img{ display: block; width: 140px; height: 140px; margin-left: 0;}
.zgbj_ycxfn li:hover .xfewm{ display: block;}
.zgbj_ycxfn li.lzx a{ display: none;}
.zgbj_ycxfn .bfyc_zxlj{ width: 91px; height: auto; padding-right:10px;position:absolute; left: -100px; top: 0;display: none; z-index: 999;}
.zgbj_ycxfn .bfyc_zxlj em{ display: block; width: 10px; height:13px;position:absolute;right: 1px; top: 16px; background: url(../images/zgw_yclj.png) no-repeat center;}
.zgbj_ycxfn .bfyc_zxlj .bfyc_zxc {margin-top: -80%;border: 1px solid #ff6b6b;box-shadow: 0px 3px 10px rgba(0,0,0,0.2);padding: 7px 0 2px; width: 89px; height: auto; background: #fff; padding-top: 7px; padding-bottom: 11px;}
.zgbj_ycxfn .bfyc_zxlj .bfyc_zxc a {margin: 0 5% 3px;padding: 3px 0;font-size: 12px;width: 90%;border-bottom: 1px dashed #f00;height: 20px;display: flex;align-items: center;color: #f00;}
.zgbj_ycxfn .bfyc_zxlj .bfyc_zxc a:hover{ color: #f33;}
.zgbj_ycxfn .bfyc_zxlj .bfyc_zxc a img {margin-right: 5px;}
.kslmzx:hover .bfyc_zxlj{ display: block;}
/* 地址 */
.zgm7_left dl.d3{overflow:hidden;padding-top:10px;position:relative;}
.zgm7_left dl.d3 dt{line-height: 60px;float: left;width: 150px;text-align:center;padding-left: 0;}
.zgm7_left dl.d3 dt img{border:solid 1px #eaeaea;width:100%;height:auto;}
.zgm7_left dl.d3 dt p{font: 14px/30px 'Microsoft Yahei';width: 100%;}
.zgm7_left dl.d3 dd{position:absolute;left:180px;top:50%;margin-top:-55px;}
.zgm7_left dl.d3 dd a{display: block;width:150px;height:44px;line-height:44px;margin-bottom:15px;text-align: center;color:#fff;border-radius:40px;}
.zgm7_left dl.d3 dd a.qq{background:#6ea9e1;}
.zgm7_left dl.d3 dd a.gz{background:#ff8182;}
.layut16 .zgm7_left dl.d3 dd a{width:130px;}